<?php
if ( !defined( 'ABSPATH' ) ) exit; // Exit if accessed directly

global $wpdb;
// phpcs:ignore WordPress.DB.DirectDatabaseQuery.SchemaChange, WordPress.DB.DirectDatabaseQuery.DirectQuery, WordPress.DB.DirectDatabaseQuery.NoCaching
$wpdb->query( "DROP TABLE IF EXISTS `{$wpdb->prefix}mobile_api_logs`;" );